IBM Financial Transaction Manager for Check Services Cross Site Scripting Vulnerability

Bugtraq ID: 103682
Class: Input Validation Error
CVE: CVE-2018-1390
Remote: Yes
Local: No
Published: Mar 20 2018 12:00AM
Updated: Mar 20 2018 12:00AM
Credit: IBM
Vulnerable: IBM Financial Transaction Manager for Check Services 3.0.5
IBM Financial Transaction Manager for Check Services 3.0.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus